## sugar-artwork 0.106.0

=== debian/changelog ===
sugar-artwork (0.106.0-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update package relations:
    + Fix have sugar-themes recommend fonts-dejavu-core (not
      transitional ttf-dejavu-core).
  * Drop patches cherry-picked upstream: Applied upstream.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 06 Jul 2015 20:24:32 -0500

sugar-artwork (0.105.3-1) experimental; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  (0.104.1-6 changes re-applied)
  * Add two bug-fixing patches cherry-picked upstream.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Jul 2015 19:10:25 -0500

sugar-artwork (0.105.2-1) experimental; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Prepare for new major branch:
    + Switch packaging git branch.
    + Relax watch file.
  * Drop branch from source and binary package.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 14 Jun 2015 19:23:29 -0500

sugar-artwork (0.104.1-6) unstable; urgency=medium

  * Drop branch from source and binary package.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 26 Jun 2015 13:43:04 -0500

sugar-artwork-0.104 (0.104.1-5) unstable; urgency=medium

  * Modernize git-buildpackage config: Avoid "git-" prefix.
  * Adapt packaging in maintainer mode when targeting experimental:
    + Switch git packaging branch.
    + Track any release (else only current branch).
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#786450.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 14 Jun 2015 18:47:06 -0500

sugar-artwork-0.104 (0.104.1-4) unstable; urgency=medium

  * Fix really have sugar-*-themes depend on sugar-*-icon-theme and
    suggest gtk2-engines-sugar-* (as intended in 0.104.1-2).

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 20 Apr 2015 12:25:32 +0200

sugar-artwork-0.104 (0.104.1-3) unstable; urgency=medium

  * Release for unstable.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 20 Apr 2015 11:18:45 +0200

sugar-artwork-0.104 (0.104.1-2) experimental; urgency=medium

  * Split into multiple binary packages:
    + Rename sugar-artwork-* → sugar-*-themes
    + Add sugar-*-icon-theme and (deprecated) gtk2-engines-sugar-*.
  * Stop strip rpath: Apparently unneeded.
  * Update package relations:
    + Fix recommend librsvg2-common for GTK+ 3.x theme.
    + Fix stop recommend bogus sugar-*. See bug#782468.
    + Fix relax to recommend (not depend on) ttf-dejavu-core, and stop
      recommend unused ttf-dejavu-extra.
    + Have sugar-*-themes depend on sugar-*-icon-theme, and suggest
      gtk2-engines-sugar-*.
    + Stop build-depend on chrpath: We no longer strip rpath.
  * Move packaging to Debian Sugar Team.
  * Modernize short and long description.
  * Make packages multiarch-aware.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 20 Apr 2015 10:16:17 +0200

sugar-artwork-0.104 (0.104.1-1) experimental; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Bump major version in source and binary package names.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Apr 2015 15:42:54 +0200

sugar-artwork-0.98 (0.98.4-2) unstable; urgency=medium

  * Track xz compressed upstream tarballs (favored over bzip2).
  * Tell git-buildpackage to use xz compression.
  * Declare compliance with Debian Policy 3.9.6.
  * Update copyright info:
    + Update alternate git source URL.
    + Extend coverage for upstream authors and autotools.
    + Extend coverage for myself.
    + Relicense packaging as GPL-3+.
    + Fix use SPDX shortname for X11 license.
      Thanks to Paul Richards Tagliamonte.
  * Update Vcs-Git field to use canonical URL.
  * Update Vcs-Browser field to use cgit and https.
  * Wrap and sort Uploaders and package relations fields.
  * Rewrite README.source to emphasize that control.in file is *not* a
    show-stopper for contributions, and refer to wiki page for details.
  * Unfuzz patches with shortening quilt options.
  * Bump dephelper compatibility level to 8.
  * Auto-resolve package branch.
  * Git-ignore quilt .pc dir.
  * Stop track checksum of upstream tarball.
  * Update package relations:
    + Stop depend on x11-apps: Needed only indirectly by icon-slicer
      since fixed.
    + Relax to build-depend unversioned on libgtk2.0-dev and
      icon-naming-utils: Needed versions satisfied even in oldstable.
  * Suppress copyright check of PNG files.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Apr 2015 15:22:56 +0200

sugar-artwork-0.98 (0.98.4-1) unstable; urgency=low

  * New upstream release.
  * Adds debian/patches/sugar-style-h-prototypes.patch to specify missing
    prototypes.
  * Added myself to Uploaders
  * Bump Standars-Version to 3.9.4.

 -- Santiago Ruano Rincón <santiago@debian.org>  Sat, 07 Sep 2013 00:51:43 +0200

sugar-artwork-0.96 (0.96.2-1) unstable; urgency=low

  * New upstream stable release.

  [ Luke Faraone ]
  * clean: Don't fail when sugar.stamp is missing

  [ Jonas Smedegaard ]
  * Build-depend on libgtk-3-dev.
  * Extend patch 2001 to cover gtk3 theme sources, and add DEP3 header.
  * (Re)generate autotools:
    + Build-depend on dh-autoreconf and gnome-common.
    + Include autoreconf snippet.
    + Drop patch 2991.
  * Update copyright file:
    + Bump format to 1.0.
    + Fix turn second paragraph into a proper format 1.0 catch-all Files
      paragraph.
    + Fix double-indent in Copyright fields as per Policy §5.6.13.
    + Quote license strings in comments.
    + Include disclaimer in license paragraph GAP~Makefile.in.
    + Fix consistently use License name LGPL~ (not other-LGPL).
  * Bump standards-version to 3.9.3.
  * Use anonscm.debian.org for Vcs-Browser field.
  * Fix typo in long description.
  * Avoid .la files.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 24 May 2012 20:26:12 +0200


