=== debian/control ===
Source: sugar-artwork
Section: x11
Priority: optional
Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Santiago Ruano Rincón <santiago@debian.org>
Build-Depends: cdbs,
 autotools-dev,
 devscripts,
 debhelper,
 dh-buildinfo,
 libgtk2.0-dev,
 libgtk-3-dev,
 libglib2.0-dev,
 libcairo2-dev,
 python-empy,
 icon-slicer,
 icon-naming-utils,
 dh-autoreconf,
 gnome-common
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-sugar/sugar-artwork
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sugar/sugar-artwork.git
Homepage: http://wiki.sugarlabs.org/go/Sugar

Package: sugar-themes
Architecture: all
Multi-Arch: foreign
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Provides: ${cdbs:Provides}
Conflicts: ${cdbs:Conflicts}
Replaces: ${cdbs:Replaces}
Description: Sugar Learning Platform - artwork
 Sugar Learning Platform promotes collaborative learning through Sugar
 Activities that encourage critical thinking, the heart of a quality
 education.  Designed from the ground up especially for children, Sugar
 offers an alternative to traditional “office-desktop” software.
 .
 This package contains the artwork for Sugar.

Package: sugar-icon-theme
Architecture: all
Multi-Arch: foreign
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Recommends: ${cdbs:Recommends}
Provides: ${cdbs:Provides}
Conflicts: ${cdbs:Conflicts}
Replaces: ${cdbs:Replaces}
Breaks: ${cdbs:Breaks}
Description: Sugar Learning Platform - icon theme
 Sugar Learning Platform promotes collaborative learning through Sugar
 Activities that encourage critical thinking, the heart of a quality
 education.  Designed from the ground up especially for children, Sugar
 offers an alternative to traditional “office-desktop” software.
 .
 This package contains the icon theme used with Sugar.

Package: gtk2-engines-sugar
Section: oldlibs
Architecture: any
Multi-Arch: same
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Recommends: ${cdbs:Recommends}
Provides: ${cdbs:Provides}
Conflicts: ${cdbs:Conflicts}
Replaces: ${cdbs:Replaces}
Breaks: ${cdbs:Breaks}
Description: Sugar Learning Platform - GTK+ 2.x theme engine
 Sugar Learning Platform promotes collaborative learning through Sugar
 Activities that encourage critical thinking, the heart of a quality
 education.  Designed from the ground up especially for children, Sugar
 offers an alternative to traditional “office-desktop” software.
 .
 This package contains the GTK+ theme engine for Sugar.
