## sugar-artwork 0.110.0

=== debian/changelog ===
sugar-artwork (0.110.0-4) unstable; urgency=medium

  * Really fix revive transitional replaces/breaks for
    sugar-artwork-0.88.
    Closes: Bug#874417. Thanks to Andreas Beckmann.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 07 Sep 2017 13:43:20 +0200

sugar-artwork (0.110.0-3) unstable; urgency=medium

  * Fix revive transitional replaces/breaks for sugar-artwork-0.88:
    Still needed for stretch.
    Closes: Bug#874417. Thanks to Andreas Beckmann.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 06 Sep 2017 13:03:20 +0200

sugar-artwork (0.110.0-2) unstable; urgency=medium

  * Modernize Vcs-* fields:
    + Use https protocol.
    + Use git (not cgit) in path.
  * Declare compliance with Debian Policy 4.1.0.
  * Modernize cdbs:
    + Drop upstream-tarball hints: Use gbp import-orig --uscan.
    + Do copyright-check in maintainer script (not during build).
      Relax to build-depend unversioned on cdbs.
      Stop build-depend on licensecheck libregexp-assemble-perl
      libimage-exiftool-perl libfont-ttf-perl.
  * Drop obsolete transitional replaces/breaks.
  * Stop depend on multiarch-support.
  * Update git-buildpackage config:
    + Add usage comment.
    + Filter any .git* files.
  * Update watch file:
    + Bump format version.
    + Mention gbp --uscan in usage comment.
    + Tighten version regex.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Extend coverage for myself.
    + Use SPDX License shortnames FSFUL FSFULLR (and derived forms).
  * Advertise DEP-3 format in patch headers.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 29 Aug 2017 17:01:14 +0200

sugar-artwork (0.110.0-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Unfuzz patch 2001.
  * Modernize CDBS use:
    + Build-depend on licensecheck (not devscripts).
    + Extract (not avoid) png files for copyright checking.
  * Avoid installing empty upstream changelog.
  * Declare compliance with Debian Policy 3.9.8.
  * Update copyright info: Extend coverage of Debian packaging.
  * Track only stable 0.110 branch in watch file.
  * Have git-buildpackage use versioned upstream branch.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 09 Dec 2016 18:59:56 +0100

sugar-artwork (0.107.1-1) experimental; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Unfuzz patch 2001.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 29 Dec 2015 00:05:49 +0530
