=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
  Santiago Ruano Rincón <santiago@debian.org>
 Build-Depends: cdbs,
  autotools-dev,
- devscripts,
  debhelper,
  dh-buildinfo,
  libgtk2.0-dev,
@@ -18,9 +17,9 @@
  icon-naming-utils,
  dh-autoreconf,
  gnome-common
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-sugar/sugar-artwork
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sugar/sugar-artwork.git
+Standards-Version: 4.1.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-sugar/sugar-artwork
+Vcs-Browser: https://anonscm.debian.org/git/pkg-sugar/sugar-artwork.git
 Homepage: http://wiki.sugarlabs.org/go/Sugar
 
 Package: sugar-themes
