## sugar-artwork 0.112

=== debian/changelog ===
sugar-artwork (0.112-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update git-buildpackage config:
    + Stop set debian-branch or compression.
  * Update watch file: Use patterns.
  * Update copyright info:
    + Drop needless copyright signs.
    + Extend coverage for autotools.
  * Modernize Vcs-* fields: Consistently include .git suffix in path.
  * Declare compliance with Debian Policy 4.1.1.
  * Handle upstream releases without micro version.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 15 Nov 2017 02:13:06 +0100
