=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
  icon-naming-utils,
  dh-autoreconf,
  gnome-common
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-sugar/sugar-artwork
+Standards-Version: 4.1.1
+Vcs-Git: https://anonscm.debian.org/git/pkg-sugar/sugar-artwork.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-sugar/sugar-artwork.git
 Homepage: http://wiki.sugarlabs.org/go/Sugar
