=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
-pkgbranch = $(basename $(DEB_UPSTREAM_VERSION))
+pkgbranch = $(subst $(space),.,$(wordlist 1, 2,$(subst .,$(space),$(DEB_UPSTREAM_VERSION))))
 pkg = sugar-themes
 pkg-icon = sugar-icon-theme
 pkg-gtk2 = gtk2-engines-sugar
