## sugar-artwork 0.116

=== debian/changelog ===
sugar-artwork (0.116-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * simplify rules;
    stop build-depend on dh-buildinfo
    stop replace/break sugar-artwork-0.88: obsolete
  * build-depend on python3-empy (not python-empy);
    closes: bug#943233
  * declare compliance with Debian Policy 4.5.0
  * set Rules-Requires-Root: no
  * copyright: update coverage
  * drop patch 2001: adopted upstream
  * build-depend on x11-apps (not icon-slicer)
  * update Vcs-* fields: packaging moved to Salsa

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 15 Mar 2020 14:25:22 +0100
