=== debian/control ===
Source: sugar-artwork
Section: x11
Priority: optional
Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Santiago Ruano Rincón <santiago@debian.org>
Build-Depends: cdbs,
 autotools-dev,
 debhelper,
 libgtk2.0-dev,
 libgtk-3-dev,
 libglib2.0-dev,
 libcairo2-dev,
 python3-empy,
 icon-naming-utils,
 dh-autoreconf,
 gnome-common,
 x11-apps,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/pkg-sugar-team/sugar-artwork.git
Vcs-Browser: https://salsa.debian.org/pkg-sugar-team/sugar-artwork
Homepage: http://wiki.sugarlabs.org/go/Sugar
Rules-Requires-Root: no

Package: sugar-themes
Architecture: all
Multi-Arch: foreign
Depends:
 sugar-icon-theme,
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 fonts-dejavu-core,
 librsvg2-common,
Suggests:
 gtk2-engines-sugar,
Description: Sugar Learning Platform - artwork
 Sugar Learning Platform promotes collaborative learning through Sugar
 Activities that encourage critical thinking, the heart of a quality
 education.  Designed from the ground up especially for children, Sugar
 offers an alternative to traditional “office-desktop” software.
 .
 This package contains the artwork for Sugar.

Package: sugar-icon-theme
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Sugar Learning Platform - icon theme
 Sugar Learning Platform promotes collaborative learning through Sugar
 Activities that encourage critical thinking, the heart of a quality
 education.  Designed from the ground up especially for children, Sugar
 offers an alternative to traditional “office-desktop” software.
 .
 This package contains the icon theme used with Sugar.

Package: gtk2-engines-sugar
Section: oldlibs
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Sugar Learning Platform - GTK+ 2.x theme engine
 Sugar Learning Platform promotes collaborative learning through Sugar
 Activities that encourage critical thinking, the heart of a quality
 education.  Designed from the ground up especially for children, Sugar
 offers an alternative to traditional “office-desktop” software.
 .
 This package contains the GTK+ theme engine for Sugar.
