## sugar-artwork 0.117

=== debian/changelog ===
sugar-artwork (0.117-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * suppress auto-resolved dependency on gtk2;
    closes: bug#885209, thanks to Jeremy Bicha
  * use debhelper compatibility level 10 (not 9);
    stop build-depend on autotools-dev dh-autoreconf
  * watch: rewrite usage comment

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 19 Apr 2020 12:37:10 +0200
