=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Santiago Ruano Rincón <santiago@debian.org>
 Build-Depends: cdbs,
- autotools-dev,
  debhelper,
  libgtk2.0-dev,
  libgtk-3-dev,
@@ -13,7 +12,6 @@
  libcairo2-dev,
  python3-empy,
  icon-naming-utils,
- dh-autoreconf,
  gnome-common,
  x11-apps,
 Standards-Version: 4.5.0
