=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg-icon = sugar-icon-theme

# Multiarch quirks
DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

# Quirk to avoid hard dependency on gtk2
# https://bugs.debian.org/885209
DEB_DH_SHLIBDEPS_ARGS_ALL += -- -xlibgtk2.0-0

# Avoid empty changelog
DEB_INSTALL_CHANGELOGS_ALL =

# Register icons for optional caching
binary-post-install/$(pkg-icon)::
	dh_icons -p$(cdbs_curpkg)
