## sugar-artwork 0.117-1+9.0trisquel1

=== debian/changelog ===
sugar-artwork (0.117-1+9.0trisquel1) etiona; urgency=medium

  * Backported from groovy

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 17 Oct 2020 17:45:25 +0000
