=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libgtk-3-dev,
  libglib2.0-dev,
  libcairo2-dev,
- python3-empy,
+ python3-empy, python-empy,
  icon-naming-utils,
  gnome-common,
  x11-apps,
