## sugar-artwork 0.118

=== debian/changelog ===
sugar-artwork (0.118-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * simplify build;
    stop build-depend on cdbs
  * use debhelper compatibility level 13 (not 10);
    build-depend on debhelper-compat (not debhelper)

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 27 Jan 2021 01:34:59 +0100
