=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Santiago Ruano Rincón <santiago@debian.org>
-Build-Depends: cdbs,
- debhelper,
+Build-Depends:
+ debhelper-compat (= 13),
  libgtk2.0-dev,
  libgtk-3-dev,
  libglib2.0-dev,
  libcairo2-dev,
- python3-empy, python-empy,
+ python3-empy,
  icon-naming-utils,
  gnome-common,
  x11-apps,
