=== debian/rules ===
#!/usr/bin/make -f

%:
	dh "$@"

# Quirk to avoid hard dependency on gtk2
# https://bugs.debian.org/885209
override_dh_shlibdeps:
	dh_shlibdeps -- -xlibgtk2.0-0
