## sugar-artwork 0.118-1+10.0trisquel2

=== debian/changelog ===
sugar-artwork (0.118-1+10.0trisquel2) nabia; urgency=medium

  * Backported from impish as dependency of sugar package

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 31 Oct 2021 06:39:07 +0000
