=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Santiago Ruano Rincón <santiago@debian.org>
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper-compat (= 12),
  libgtk2.0-dev,
  libgtk-3-dev,
  libglib2.0-dev,
