## sugar-artwork 0.119

=== debian/changelog ===
sugar-artwork (0.119-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * modernize source helper copyright-check
  * update copyright info:
    + sort authors by name
    + update coverage
    + sort License sections by name
    + use Reference field (not License-Reference);
      tighten lintian overrides
  * use semantic newlines in long description and copyright fields
  * declare compliance with Debian Policy 4.6.1

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 12 May 2022 15:28:36 +0200
