=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: sugar-artwork
 Section: x11
 Priority: optional
-Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Santiago Ruano Rincón <santiago@debian.org>
 Build-Depends:
