=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: sugar-artwork
 Section: x11
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Santiago Ruano Rincón <santiago@debian.org>
 Build-Depends:
@@ -14,7 +14,7 @@
  icon-naming-utils,
  gnome-common,
  x11-apps,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/pkg-sugar-team/sugar-artwork.git
 Vcs-Browser: https://salsa.debian.org/pkg-sugar-team/sugar-artwork
 Homepage: http://wiki.sugarlabs.org/go/Sugar
