## sugar-artwork 0.121

=== debian/changelog ===
sugar-artwork (0.121-2) unstable; urgency=medium

  * stop build-depend on gnome-common,
    unused since upstream git commit 7cd4163 in 2013;
    closes: bug#1112425, thanks to Simon McVittie
  * add metadata about upstream project
  * drop watch file: use upstream metadata instead
  * update copyright info: use Github for Upstream-Contact and Source
  * declare compliance with Debian Policy 4.7.2

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 29 Aug 2025 15:29:24 +0200

sugar-artwork (0.121-1) unstable; urgency=medium

  [ upstream ]
  * new release;
    closes: bug#1063419, thanks to Jeremy Bícha

  [ Jonas Smedegaard ]
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 06 Apr 2024 11:14:53 +0200

sugar-artwork (0.120-2) unstable; urgency=medium

  * stop build GTK2 engines;
    drop binary package gtk2-engines-sugar;
    stop build-depend on libgtk2.0-dev;
    closes: bug#967759, thanks to Simon McVittie and Bastian Germann

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 31 Aug 2023 20:18:40 +0200
