=== debian/control ===
--- 
+++ 
@@ -6,15 +6,13 @@
  Santiago Ruano Rincón <santiago@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- libgtk2.0-dev,
  libgtk-3-dev,
  libglib2.0-dev,
  libcairo2-dev,
  python3-empy,
  icon-naming-utils,
- gnome-common,
  x11-apps,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/pkg-sugar-team/sugar-artwork.git
 Vcs-Browser: https://salsa.debian.org/pkg-sugar-team/sugar-artwork
 Homepage: http://wiki.sugarlabs.org/go/Sugar
@@ -55,19 +53,3 @@
  Sugar offers an alternative to traditional “office-desktop” software.
  .
  This package contains the icon theme used with Sugar.
-
-Package: gtk2-engines-sugar
-Section: oldlibs
-Architecture: any
-Multi-Arch: same
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
-Description: Sugar Learning Platform - GTK+ 2.x theme engine
- Sugar Learning Platform promotes collaborative learning
- through Sugar Activities that encourage critical thinking,
- the heart of a quality education.
- Designed from the ground up especially for children,
- Sugar offers an alternative to traditional “office-desktop” software.
- .
- This package contains the GTK+ theme engine for Sugar.
